﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Muebles Timbror</title>
	<style>
	main{
		display:grid;
		grid-template-columns:1fr 2fr 2fr 2fr 2fr 1fr;
		grid-template-rows:auto auto auto 100px auto 90px auto auto;
		grid-template-areas:
			". francia logo logo . ."
			". menu menu menu menu ."
			". titulo titulo titulo titulo ."
			". imagenes imagenes imagenes imagenes ."
			". entreprise entreprise entreprise entreprise ."
			". imagentexto imagentexto imagentexto imagentexto ."	
			". . boton boton . ."
			"footer footer footer footer footer footer";
	}
	.francia{
		grid-area:francia;
		font-size:small;
		color:#9c9c9c;
	}
	.francia span{
		padding-left:8px;
	}
	.logo{
		grid-area:logo;
		text-align:center;
	}
	.menu{
		grid-area:menu;
		color:#9c9c9c;
		text-align:center;
		padding-bottom:20px;
	}
	.menu ul li{
		display:inline;
		list-style:none;
		padding:0px 10px;
	}
	.titulo{
		grid-area:titulo;
		text-align:center;
		color:#c7b199;
		line-height:4px;
		padding-bottom:20px;
	}
	.french{
		background-color:black;
		padding:1px 0;
	}
	.titulo p{
		font-size:20px;
	}
	.titulo span{
		font-size:14px;
	}
	.imagenes{
		grid-area:imagenes;
		background-color:#c7b199;
		display:flex;
		flex-direction:rows;
		justify-content:space-around;
		padding:12px;
		margin-bottom:30px;
	}
	.entreprise{
		grid-area:entreprise;
		background-color:black;
		color:#c7b199;
		text-align:center;
		line-height:14px;
		padding:6px 0 6px 0;
		margin-bottom:30px;
	}
	.bandera{
		display:flex;
		flex-direction:rows;
		justify-content:center;
		font-size:x-small;
		padding-top:18px;
	}
	.azul{
		background-color:blue;
		color:blue;
		align-items:flex-start;
		width:30px;
		height:8px;
		margin-right:6px;
	}
	.blanco{
		background-color:white;
		color:white;
		align-items:center;
		width:30px;
		height:8px;
		margin-right:6px;
	}
	.rojo{
		background-color:red;
		color:red;
		align-items:flex-end;
		width:30px;
		height:8px;
	}
	.imagentexto{
		grid-area:imagentexto;
		display:grid;
		grid-template-columns:1.5fr 1fr 1.5fr 1fr;
		grid-template-rows:auto;
		grid-template-areas:
			"imagen4 textoimagen4 imagen5 textoimagen5";
		/*grid-gap:8px;*/
	}
	.imagen4{
		grid-area:imagen4;
	}
	.textoimagen4{
		grid-area:textoimagen4;
		background-color:#c7b199;
		color:#9b8a77;
		padding:14px;
		text-align:center;
		line-height:25px;
	}
	.imagen5{
		grid-area:imagen5;
	}
	.textoimagen5{
		grid-area:textoimagen5;
		background-color:#c7b199;
		color:#9b8a77;
		padding:14px;
		text-align:center;
		line-height:25px;
	}
	.boton{
		grid-area:boton;
		text-align:center;
		display:flex;
		flex-direction:row;
		justify-content:center;
	}
	.textoboton{
		align-items:center;
		width:140px;
		height:40px;
		font-size:large;
		border:1px solid #9b8a77;
		color:#9b8a77;
		line-height:40px;
	}
	.footer{
		grid-area:footer;
		background-color:#c7b199;
		text-align:center;
		color:#9b8a77;
		padding-bottom:30px;
		padding-top:8px;
	}
	.footer ul li{
		display:inline;
		list-style:none;
		padding:0 12px;
	}
	.ultimoli img{
		position:relative;
		top:35px;
		left:-80px;
	}
	a{
		color:#9c9c9c;
		text-decoration:none;
	}
	a:hover{
		border:2px solid #c7b199;
		color:#9c9c9c;
		padding:5px 5px;
	}
	
	</style>
</head>

<body>
	
	<div class="francia">
		<img width="20px" src="images/dzo8s-borders_1296793_1280.png"/>
		<span>Design et Fabrication Française</span>
	</div>
		
	<div class="logo">
			<img src="images/logo.png"/>
	</div>
		
	<div class="menu">
		<ul>
			<li><a href="#">Accueil</a></li>
			<li><a href="#">Créations sur mesure</a></li>
			<li><a href="#">Collection</a></li>
			<li><a href="#">Mieux nous connaitre</a></li>
			<li><a href="#">Où nous trouver</a></li>
			<li class="ultimoli"><a href="#">Boutique en ligne<img src="images/carrito.jpg"/></a></li>
		</ul>
	</div>
	
	<div class="titulo">
		<div class="french"><h1>French élégance &amp; tradition</h1></div>
			
		<p>Editeur de meubles In &amp; Out Door</p>
			
		<span>Sur-mesure &amp; Personnalisation</span>
		
	
	</div>
	
	<div class="imagenes">
	
		<div class="imagen1"><img src="images/una.jpg"/></div>
		<div class="imagen2"><img src="images/dos.jpg"/></div>
		<div class="imagen3"><img src="images/tres.jpg"/></div>
	
	</div>
	
	<div class="entreprise">
		<p>Entreprise 100% MadeInFrance</p>
		<span>nous travaillons de manière responsable, respectueuse des Hommes et de l'Environnement</span>
		<div class="bandera">
			<div class="azul"></div>
			<div class="blanco"></div>
			<div class="rojo"></div>
		</div>
	</div>
	
	<div class="imagentexto">
		<div align="center" class="imagen4"><img src="images/cuatro.jpg"/></div>
		<div class="textoimagen4">
			<p>Envol, ou la premiére collection Timbror Home<br/>
			dessinée pour votre confort avec des assises d'une grande profondeur.<br/>
			Entièrement en chêne de nos forêts. 100%MadeInFrance<br/>
			Retrouvez l'ensemble de la collection. Envol</p></div>
			
		<div align="center" class="imagen5"><img src="images/cinco.jpg"/></div>
		<div class="textoimagen5">	
			<p>Des coussins personnalisables<br/>
			7 coloris pour un ensemble unique, Timbror Home a sélectionné les tissus
			Sunbrella afin de garantir technicité, conforto et ...design.<br/>
			Choisissez l'association qui vous plaira</p></div>
	</div>
	
	<div class="boton">
	
		<p class="textoboton">Actualités</p>
	
	</div>
	
	<div class="footer">
		<img align="center" src="images/social.jpg"/>
		<ul>
			<li>Accueil</li>
			<li>Boutique en ligne</li>
			<li>Devenir distributeur</li>
			<li>Recevoir mon offre</li>
			<li>Contact</li>
		</ul>
		<ul>
			<li>Conseil d'entretien</li>
			<li>Livraison</li>
			<li>Mentions Légales</li>
			<li>Politique de confidentialité</li>
			<li>CGV</li>
		</ul>
	
	</div>
	
</body>

</html>
